<?php
if(isset($futura_preco_dinamico_produto)){
  eval(html_entity_decode($futura_preco_dinamico_produto));
}

if(isset($futura_preco_dinamico_exibicoes)){
  eval(html_entity_decode($futura_preco_dinamico_exibicoes));
}
